/* background */
#masthead {
	background: url(../img/header/background.png) #7890ba no-repeat;
	height: 114px;
	border-bottom: 1px solid #8199c4;
}

#masthead.employer {
	background: url(../img/header/background_employer.png) #7890ba;
}
#masthead h1, #masthead div.logo_container {
	height: 40px;
	position:relative;
	font-size: 8px;
	color: #7890ba;
	padding: 10px;
	top: 15px;
	left: 17px;
	width: 282px;
}

#masthead.employer h1, #masthead.employer div.logo_container {
	width: 500px;
}

/* logo */
#masthead h1 span, #masthead div.logo_container span {
	position:absolute;
	width:100%;
	height:60px;
	background: url(../img/header/logo.png) no-repeat;
	top: 0;
	left: 0;
}
#masthead.employer h1 span, #masthead.employer div.logo_container span {
	background: url(../img/header/logo_employer.png) no-repeat;
}
.en #masthead.employer h1 span, .en #masthead.employer div.logo_container span {
	background: url(../img/header/en/logo_employer.png) no-repeat;
}

/* top menu */
#masthead .menu {
	margin-top: 19px;
	margin-left: 17px;
	position: absolute;
	z-index: 1;
}
#masthead .menu li {
	display: block;
	float: left;
}

#masthead .menu li a {
	background: url(../img/header/button.png) no-repeat right 0 transparent;
	color: #232e4d;
	display: block;
	float: left;
	margin-right: -6px;
	padding-right: 11px;
	text-decoration: none;
	font-weight: bold;
}

#masthead .menu li a span {
	background: url(../img/header/button.png) no-repeat left -37px transparent;
	display: block;
	line-height: 19px;
	padding: 10px 3px 3px 14px;
	cursor: pointer;
	height: 19px;
	font-weight: bold;
}

#masthead .menu li.active a {
	background-position: right -74px;
	color: #ffffff;
	height: 32px !important;
}

#masthead .menu li.active a span {
	background-position: left -111px;
	height: 19px !important;
}

#masthead .menu li a:hover, #masthead .menu li a:hover span {
	height: 37px;
}

#masthead .menu li a.spacd {
	margin-right: 7px;
}

#masthead .menu li a.menu_new {
    padding-right: 30px;
	background-image: url("../img/header/button_new.png");
}
#masthead .menu li.active a.menu_new {
    padding-right: 30px;
	background-image: url("../img/header/button_new.png");
	background-position: right 0;
	color: #232e4d;
}
#masthead .menu li a.menu_new span {
    padding-right: 0;
    background-position: left -37px;
}

#masthead .menu li a.highlighted {
	background-image: url("../img/header/button_highlighted.png");
    color: #fff;
}

#masthead .menu li a.highlighted span {
	background-image: url("../img/header/button_highlighted.png");
    color: #fff;
}

#masthead .menu li.active a.highlighted {
	background-image: url("../img/header/button.png");
}

#masthead .menu li.active a.highlighted span {
	background-image: url("../img/header/button.png");
}


/* login */
#masthead .login {
	position: absolute;
	top: 22px;
	left: 717px;
	left: 712px;
	z-index: 2;
}

#masthead .login div {
	float: left;
	padding: 0 10px;
}

#masthead .login h2 {
	color: #cedbee;
	padding: 0 0 4px;
	margin: 0;
	border-bottom: 1px dotted #cedbee;
	font-weight: normal;
	width: 102px;
	font-size: 12px;
}

#masthead .login .boxd {
	background: url(../img/header/login_box.png) no-repeat scroll left top transparent;
	padding: 11px 13px 18px 13px;
	margin: -11px 0 0 -3px;
}
#masthead .login .boxd a {
	background: url(../img/icons/arrow_right_purple.png) no-repeat left 2px;
	color: #9c0059;
}

#masthead .login a.active {
	color: #f9ffbc;
}

#masthead .login .boxd h2 {
	color: #485d7f;
	border-bottom-color: #7486a8;
	width: 108px;
}

#masthead .login ul {
	padding: 5px 0 0 1px;
}

#masthead .login a {
	background: url(../img/icons/arrow_right_lb.png) no-repeat scroll left 1px transparent;
	color: #ffffff;
	padding: 0 0 2px 14px;
	display: block;
	font-size: 11px;
	line-height: 13px;
	height: 14px;
}

#masthead .login .login_box_employee {
	background: url(../img/header/login_box_advertiser.png) no-repeat scroll left top transparent;
	padding: 11px 13px 18px 13px;
	margin: -9px 0 0 -1px;
}
#masthead .login .login_box_employee a {
	background: url(../img/icons/arrow_right_lb.png) no-repeat left 2px;
	color: #485d7f;
}
#masthead .login .login_box_employee h2 {
	color: #fff;
	font-weight: bold;
	border: none;
	width: 100px;
}
#masthead .login .place_hunter {
	background: url(../img/header/login_box_place_hunter.png) no-repeat scroll left top transparent;
	padding: 11px 13px 18px 13px;
	min-height: 62px;
	margin: -9px 0 0 -1px;
}
#masthead .login .place_hunter a {
	background: url(../img/icons/arrow_right_purple.png) no-repeat left 2px;
	color: #9c0059;
}
#masthead .login .place_hunter h2 {
	color: #fff;
	font-weight: bold;
	border: none;
	width: 108px;
}
#masthead .login .place_hunter a.active {
	color: #9c0059;
}

#masthead .login a.active {
	color: #f9ffbc;
}

#masthead .login .logdin {
	margin-left: -58px;
	margin-top: 20px;
}

#masthead .login .logdin.emp {
	margin-left: -5px;
	margin-top: 20px;
}

#masthead .login .logdin h2 {
	float: left;
	width: auto;
}
#masthead .login .logdin ul {
	clear: both;
}

#masthead .login .logdin li {
	padding: 11px 4px 11px 7px;
	float: left;
}
#masthead .login .logdin li.settings {
	background: url(../img/header/login_button.png) no-repeat scroll 0 0 transparent;
	padding: 11px 13px;
	width: 95px;
}

#masthead .login .logdin li.settings a {
	font-weight: bold;
	font-size:12px;
}

#masthead .head_spons {
	position: absolute;
	left: 336px;
	top: 0;
    height: 77px;
}

.head_spons .spons_image{
    position: absolute;
    top: 50%;
    height: 77px;
    margin-top: -18px;
}

#masthead .nyeremenyjatek{
	position: absolute;
	left: 364px;
	top: 28px;
}

#masthead .category_sponsor {
    left: 336px;
    max-height: 100px;
    max-width: 300px;
    position: absolute;
    top: 0;
	overflow: hidden;
}

/*canpaign*/
#masthead .header_campaign {
	display: block;
	width: 243px;
	height: 70px;
	background: url(../img/header/header_campaign_jan.png) no-repeat;
	position: absolute;
	top: 6px;
	left: 360px;
}
#masthead.employer .header_campaign {
	display: none;
}
#masthead.minimalheader div.logo_container span {
	background: none;
}
#masthead.p2_masthead.minimalheader {
	background: url(../img/header/minimalheader_bg.png) no-repeat;
	border: 0;
	height: 92px;
}